<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>itemmasterregistconfirm</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
</head>
	<body>
		<nav class="navbar navbar-expand-sm navbar-light bg-light">
        <div class="col-sm-11 mx-auto row">
            <a class="navbar-brand" href="#">
                <img class="" src="images/logo.png" alt="" width="50" height="">
                IWATE
            </a>
            <div class="collapse navbar-collapse justify-content-end" id="navbarNav">
                <ul class="navbar-nav">
                    <li class="nav-item">
                        <a class="nav-link" href="#"><img class="" src="images/user.png" alt="" width="30" height=""></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#"><img class="" src="images/cart.png" alt="" width="30" height=""></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#"><img class="" src="images/login.png" alt="" width="30" height=""></a>
                    </li>
                </ul>
            </div>
        </div>
        </nav>
        
        <div class="col-sm-9 mx-auto mt-sm-4">
            <h3>商品マスタ/商品登録確認</h3>
            <hr>
            
            <div class="">以下の内容で登録します。よろしいですか？</div>
            <form>
                <table class="table mb-sm-5" style="font-size:9pt">
                <tbody>
                    <tr>
                        <th class="table-secondary" style="width:60px">商品名</th>
                        <td class="" style="width: 180px">サンプル</td>
                    </tr>
                    <tr>
                        <th class="table-secondary" style="width:60px">カテゴリ</th>
                        <td class="" style="width:180px">お菓子</td>
                    </tr>
                    <tr>
                        <th class="table-secondary" style="width:60px">価格</th>
                        <td class="" style="width:180px">¥0000</td>
                    </tr>
                    <tr>
                        <th class="table-secondary" style="width:60px">商品状態</th>
                        <td class="" style="width:180px">常温商品</td>
                    </tr>
                    <tr>
                        <th class="table-secondary" style="width:60px">在庫</th>
                        <td class="" style="width:180px">10</td>
                    </tr>
                    <tr>
                        <th class="table-secondary" style="width:60px">画像データファイル名</th>
                        <td class="" style="width:180px">image.png</td>
                    </tr>
                    <tr>
                        <th class="table-secondary" style="width:60px">商品詳細</th>
                        <td class="" style="width:180px">るほどよい甘さをだすために白ザラメ、地粉本来の風味を生かした一本挽きの小麦粉を使用しています。卵にそっくりな見た目で、黄味餡とホワイトチョコが絶妙のコンビネーション。他では味わえない、しっとりした食感をぜひ一度お試しください。</td>
                    </tr>
                    <tr>
                        <th class="table-secondary" style="width:60px">製造者</th>
                        <td class="" style="width:180px">さいとう製菓</td>
                    </tr>
                    <tr>
                        <th class="table-secondary" style="width:60px">内容量</th>
                        <td class="" style="width:180px">6個入</td>
                    </tr>
                </tbody>
            </table>
                <div class="">内容を確認し、よろしければ登録ボタンを押してください。</div>
           
            <br>
            
            <div class="row col-6 mx-auto mb-sm-5">
                <div class="col-sm-6">
                    <a href="userList" class="navbar-link logout-link">
                        <button type="button" class="btn btn-secondary btn-block" "col-sm-3">入力画面に戻る</button>
                    </a> 
                </div>
                <div class="col-sm-6">
                    <button type="submit" class="btn btn-primary btn-block" "col-sm-3">登録</button>
                </div>
            </div>
            </form>  
        </div>
    </body>        
</html>